
#header {
  background-image: url('../images/crusader-header.png');
  height: 187px;
}

#page {
}

#secondary-menu {
  float: left;
}

a {
  text-decoration: none;
}

.field-name-field-tags .field-items a {
  color: #999999;
}

.node-title a {
  color: black;
}

a:hover {
  background: #cfdeef;
}

#secondary-menu a {
  color: white;
}

#block-superfish-1 {
  position: relative;
  float: left;
  left: 50%;
}

#block-superfish-1 #superfish-1 {
  position: relative;
  left: -50%;
}

#block-superfish-1 a {
  color: #fa8d1b;
}

#block-superfish-1 .sf-menu li {
  background: none;
}

#block-superfish-1 .sf-navbar > li > ul {
  background: #cfdeff;
}

#donationWidget {
  margin-left: auto;
  margin-right: auto;
}

#footer-text {
  text-align: center;
  font-size: 0.8em;
  color: #aaaaaa;
  margin-top: 30px;
}

#charity-number {
  color: #444444;
}

.feed-icon {
  float: right;
}

.field-name-field-tags .field-item {
  display: inline;
  margin-right: 10px;
}

/* override zen template to make the first sidebar width 227px instead of 176px */

.sidebar-first #content {
  width: 733px;
  margin-left: 247px;
}

.sidebar-first .region-sidebar-first {
  width: 227px;
  margin-right: -247px;
}

.two-sidebars #content {
  width: 517px;
  margin-left: 247px;
}

.two-sidebars .region-sidebar-first {
  width: 227px;
  margin-right: -247px;
}

/* Therapists */
.view-therapists img {
  float: right;
}

.view-therapists .views-row {
  clear: both;
}

.node-therapists img {
  float: right;
}

/* Donation Widget */
div#donationWidget {
    background: #ffffff;
    width:205px;
    text-align: center;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    text-align:center;
}
div#donationBoxInside {
    margin: 5px;
}
div#donationWidget h3 {
    margin:0;
    padding: 0 0 3px;
    background: #f77139;
    color: #ffffff;
    text-align: center;
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
}
div#donationWidget p{
/*    color:#FFFFFF;*/
}
div#donationWidget input#otherAmount {
    margin:0px;
    padding:0px;
}

